!  Parameters and historical arrays for nbmstep.f90 (q.v.).
!
!  Module:  nbmsmod.f90

      module nbmsmod
      USE nbrmod

      integer, parameter :: NH = 5

      real, dimension(NH, N, 3) :: VH, AH

      integer, dimension(NH) :: HI

      end module nbmsmod
